uuid: 2a38afeb-bb99-439c-89cc-6bb736924fa0
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_adr_score
    - node.type.association
id: node.association.field_ass_adr_score
field_name: field_ass_adr_score
entity_type: node
bundle: association
label: 'Score (adresse)'
description: ''
required: false
translatable: false
default_value:
  -
    value: !!float 0
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: float
